Jump to content
Bray

Wie kann ich mein GTA 5 auf die Version 1.31 Downgraden

Recommended Posts

Hallo liebe Community,

da es ja in den letzten Tagen einige Probleme gab mit der neusten Rage Hook Plugin Version möchte ich hier mal wissen wie ich den mein GTA 5 auf die Version 1.31 Downgraden kann.

 

Share this post


Link to post
Share on other sites

Brauchst du nicht mehr, es gibt nun eine neue Version der RagePluginHook, die auch die Retail-Version unterstützt.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×